[PC-BSD Testing] Skype video is vorking?

Vladimir Vasilenko vladimir at shumbely.com
Fri Feb 7 10:38:53 PST 2014


Thank's, Ken, but when I installed Skype, I get that:

[jeltoesolnce at twin] /usr/home/jeltoesolnce# pkg install skype
Updating repository catalogue
The following 2 packages will be installed:

        Installing linux-f10-dri: 7.2_1
        Installing skype: 2.1.0.81_1,1

and linux-f10-dri is conflicts with nvidia-driver (For me this driver is nvidia-304)...

Vladimir.


On Fri, 07 Feb 2014 13:19:18 -0500
Ken Moore <ken at pcbsd.org> wrote:

> You can just install the skype package and the video worked for me.
> The main thing I noticed (and that I remember from previously) is that 
> you need the 2.1 version of skype (the "skype" package), while the 2.2 
> version (the "skype-devel" package) has more issues with it.
> 
> Just try running "pkg install skype" and it should work for you. Of 
> course, your mileage may vary depending on your webcam and other hardware.
> 
> We should also have a PBI for skype coming out here soon. I built a 
> testing file with EasyPBI and it seemed to work just fine, I am just 
> waiting on the official/signed PBI to put into the AppCafe.
> 
> On 02/07/2014 12:52, Vladimir Vasilenko wrote:
> > Hello, if Skype is installed from ports that video will works ?
> >
> > Best regards.
> 
> -- 
> ~~ Ken Moore ~~
> PC-BSD/iXsystems
> 
> _______________________________________________
> Testing mailing list
> Testing at lists.pcbsd.org
> http://lists.pcbsd.org/mailman/listinfo/testing


-- 
Vladimir Vasilenko <vladimir at shumbely.com>


More information about the Testing mailing list